<?xml version="1.0" encoding="utf-8"?>
<Window>
  <LoadFailedItem height="22"  bkcolor="#FF202020">
    <VerticalLayout>
      <HorizontalLayout>
        <Label name="icon" width ="12" height ="12" padding="28,7,3,4" bkimage="file='commonres/warnning.svg' align='center,12,12' svg-fill-color='#FF666666'" />
        <Label name="name" text="列表加载失败，请" padding="1,4,0,0" textcolor="#FF666666" indexfont="DefaultFont" />
        <Button name="retry" text="重试" height ="22" width="35" align ="left" padding="0,0,0,0" textcolor="#FFcccccc" indexfont="UnderLineFont" />
      </HorizontalLayout>
    </VerticalLayout>
  </LoadFailedItem>
</Window>